<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTemplate53 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTemplate53 Interface

The following tables list the members exposed by IEdmTemplate53.

# Public Methods

| Name | Description
--- | --- | ---
| RunEx | Executes this template in the specified folder.

Top

# See Also

####

IEdmTemplate53 Interface
EPDM.Interop.epdm Namespace